/* CSS Document */
.page-staff .login label{
width:80px;
padding-top:0;
}

.page-staff #main-column .login ul.tml-action-links{
margin-left:76px;
}


/* copied from plugin */
.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}

.login p.message {
	padding: 5px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}